<?php
session_start();
include "../conexion.php";
require_once('../include/sesiones.php');

$art_id=$_GET["art_id"];
$borrar_sql=mysqli_query($con,"DELETE FROM seriales_articulos WHERE articulos_art_id='$art_id'") or die(mysqli_error($con));
$borrar_sql=mysqli_query($con,"DELETE FROM articulos_has_bodegas WHERE articulos_art_id='$art_id' and empresa='$empresa'") or die(mysqli_error($con));
$borrar_sql2=mysqli_query($con,"DELETE FROM precio WHERE articulos_art_id='$art_id'  and empresa='$empresa'") or die(mysqli_error($con));
$borrar_sql=mysqli_query($con,"DELETE FROM sabores_productos WHERE articulo_art_id='$art_id' and empresa='$empresa'") or die(mysqli_error($con));
$sql=mysqli_query($con,"DELETE FROM articulos WHERE art_id='$art_id' and empresa='$empresa'") or die(mysqli_error($con));

echo '<div class="alert alert-danger alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Eliminado correctamente.</strong> 
</div>';
		
?>